particles:
  - name: Y(4260)
    pid: 11443
    mass: 4.300
    width: 9.29E-05
    spin: 1
    parity:
      value: -1
    c_parity:
      value: -1
    isospin:
      magnitude: 0
      projection: 0
